/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Swan Pools
	Version:		1.0
	Last change:	1.8.2014 [1.7.2014]
	Assigned to:	Titan Web (Daren Ong)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body{
	background: url('../images/bg.jpg');
	border-bottom: 10px solid #0637aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #696969;
	line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6{
	margin: 5px 0;
	font-family: 'Titillium Semibold', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #36a7e9;
	text-transform: uppercase;
	line-height: 1em;
}

h1{ font-size: 34px; }
h2{ font-size: 30px; }
h3{ font-size: 26px; }
h4{ font-size: 22px; }
h5{ font-size: 18px; }
h6{ font-size: 14px; }

a{
	color: #36a7e9;
	text-decoration: none;
}

a:hover, 
a:focus{
	text-decoration: none; 
}

textarea {
	resize:none;
	overflow-y:auto;
}

.DivParent {
	height: 100px;
	white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.DivHelper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

ul{
	padding: 0;
	margin: 0;
}

ol{
	padding-left: 20px;
	*padding-left: 28px;
	list-style-type: decimal;
}

img{
	vertical-align: middle;
}

p{
	margin: 10px 0;
}

.clearer{
	display: block;
	clear: both;
}

#container_main{
	overflow: hidden;
	min-height: 680px;
}

.round{
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.round-uleft{
	position: relative;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}

.page-title{
	background: #36a7e9;
	padding-left: 20px;
	margin: 0 335px 0 0;
	height: 75px;
	font-size: 45px;
	color: #fff;
	line-height: 1.5em;
	-webkit-border-radius: 0 0 5px;
	-moz-border-radius: 0 0 5px;
	border-radius: 0 0 5px;
}

.page-title span{
	font-family: 'Titillium Light', Arial, Helvetica, sans-serif;
	font-size: 28px;
}

.fptitle{
	margin: 0;
}

.page-nav{
	padding: 10px 0;
}

.none{
	display: none;
}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
#header_container{
	border-top: 8px solid #339edc;
}

#header{
	position: relative;
	overflow: visible;
	z-index: 999;
}

#logo{
	padding: 7px 0;
	margin-right: 20px;
}

.fp-info{
	position: absolute;
	top: -8px;
	right: 0;
	z-index: 999;
	width: 314px;
	text-align: right;
}

.fp-contact{
	background: url('../images/overlay.png');
	padding-top: 8px;
	height: 120px;
	overflow: hidden;
}

.fp-contact div{
	border-top: 1px solid #bbd9eb;
	padding: 7px 0;
	margin: 0 20px;
}

.fp-contact h5{
	margin: 0;
	font-family: 'Titillium Bold', Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.fp-contact span{
	display: block;
	font-family: 'Titillium Semibold', Arial, Helvetica, sans-serif;
	color: #0637aa;
	line-height: 16px;
}

.fp-contact .fp-map{
	margin: 0;
	height: 150px;
}

.fp-map iframe{
	width: 314px;
}

.toggle{
	background: url('../images/toggle.png') no-repeat;
	width: 314px;
	height: 44px;
}

.t-active{
	background: url('../images/toggle-active.png') no-repeat;
}

.show-info{
	height: 441px;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
#menu_container{
	position: relative;
	z-index: 998;
}

#menu_container .menu-wrapper{
	background: #0637aa;
}

.menu-wrapper{
	height: 44px;
	position: relative;
	z-index: 100;
}

#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}

#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu-top-menu ul {
	display: none;
	position: absolute;
	top: 44px;
	left: 0;
	z-index: 100;
}

#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}

#menu-top-menu li:hover > ul {
	display: block;
}

#menu-top-menu a {
	color: #FFFFFF;
	font-family: 'Titillium Semibold', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}

/* Top-level Styling */
#top-menu {
	bottom: 0;
	height: 44px;
	position: absolute;
	width: 100%;
}

#menu-top-menu {
	height: 44px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}

#menu-top-menu > li {
	padding: 11px 0;
	height: 22px;
}

#menu-top-menu > li > a {
	border-left: 1px solid #3565d5;
	font-size: 19px;
	padding: 2px 16px;
	line-height: 18px;
}

#menu-top-menu > li:first-child > a {
	border-left: none;
}

#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	color: #9cdbff;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
	background: url('../images/ul-bg.png') bottom center no-repeat;
	padding-bottom: 5px;
	width: 168px;
}

#menu-top-menu ul > li {
	background: #031e5c;
	padding: 0 20px;
}

#menu-top-menu ul > li > a {
	border-top: 1px solid #36a7e9;
	width: 128px;
	font-size: 16px;
	padding: 5px 0;
	text-align: center;
}

#menu-top-menu ul > li:first-child > a{
	border: none;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	color: #9cdbff;
}

#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}

.menu-extension{
	position: absolute;
	top: 0;
	left: 55%;
	z-index: 0;
	background: #0637aa;
	width: 100%;
	height: 44px;
}

/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
#banner{
	position: relative;
	left: 50%;
	margin-left: -800px;
	width: 1600px;
	height: 542px;
}

.banner-image {
    position: relative !important;
    height: 542px !important;
}

#banner_container{
	overflow: hidden;
}

.bcontents{
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -480px;
	width: 960px;
}

.bcontents div{
	background: url('../images/overlay.png');
	padding: 20px;
	width: 628px;
	height: 70px;
}

.banner-title{
	font-family: 'Titillium Regular', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #36a7e9;
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content{
	padding-bottom: 25px;
}

.entry-meta { display:none; }
.entry-utility { display:none; }

/** custom post type**/
.custom-post-image {
	border: 1px solid #000;
	width: 150px;
	height: 150px;
}

/* contact */
.google-maps iframe {
	width: 450px;
	height: 200px;
	border: 1px solid black;
	overflow: hidden;
}
.contact-details table {
	width: 100%;
}

#content_container,
.outer-wrapper{
	position: relative;
	z-index: 99;
}

.title-extension{
	position: absolute;
	top: 0;
	right: 50%;
	z-index: 0;
	background: #36a7e9;
	width: 100%;
	height: 75px;
}

.page-content{
	margin: 0 20px 10px;
	width: 605px;
	max-height: 9999px;
}

.page-content ul li{
	background: url('../images/li-bg.jpg') 0px 7px no-repeat;
	padding-left: 20px;
}

.fp-service-title{
	font-family: 'Titillium Light', Arial, Helvetica, sans-serif;
}

.fp-list li{
	margin: 2px 15px 2px 0;
	width: 265px;
	color: #2ca0e5;
}

.side-content{
	width: 315px;
}

.side-item{
	overflow: hidden;
	border-bottom: 1px solid #339edc;
	padding: 15px 0;
}

.side-image{
	position: relative;
	background: #fff;
	margin-right: 15px;
	width: 145px;
	height: 95px;
}

.side-overlay{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/side-overlay.png') center no-repeat;
	width: 145px;
	height: 95px;
}

.side-image:hover .side-overlay{
	display: block;
}

.side-item h4{
	text-transform: capitalize;
}

.prod-menu{
	background: #fff;
	padding: 15px 0 18px 20px;
	text-align: right;
}

.prod-menu h5{
	margin-right: 20px;
	font-family: 'Titillium Bold', Arial, Helvetica, sans-serif;
}

.prod-menu li{
	border-top: 1px solid #bbd9eb;
	padding: 5px 0;
}

.prod-menu li:first-child{
	border: 0;
}

.prod-menu li a{
	display: inline-block;
	margin-right: 20px;
	font-family: 'Titillium Semibold', Arial, Helvetica, sans-serif;
	color: #0637aa;
}

.prod-menu li a:hover,
.prod-menu li .active{
	color: #36a7e9;
}

/* services */
.service{
	border-top: 1px solid #36a7e9;
	padding: 10px 0;
}

.service:first-child{
	border: 0;
}

.service-title,
.faq-title{
	font-family: 'Titillium Regular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: capitalize;
}

.service-image{
	width: 145px;
	margin-right: 15px;
}

.service-image img{
	margin-bottom: 15px;
}

.service-content{
	width: 445px;
}

.service-contact{
	display: block;
	background: #36a7e9;
	font-family: 'Titillium Regular', Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
}

.service-contact:hover,
.contact:hover{
	background: #031e5c;
}

.service-form{
	display: none;
}

/* FAQ */
.questions{
	border-bottom: 1px solid #36a7e9;
	padding: 15px 0;
	color: #36a7e9;
}

.contact{
	background: #36a7e9;
	padding: 5px 10px;
	font-family: 'Titillium Regular', Arial, Helvetica, sans-serif;
	color: #fff;
}

.faq{
	border-bottom: 1px solid #36a7e9;
	padding: 10px 0;
}

.faq-title{
	background: url('../images/arrow.png') right center no-repeat;
}

.arrow-active{
	background: url('../images/arrow-active.png') right center no-repeat;
}

.faq-content{
	display: none;
}

.show-faq{
	display: block;
}

/* single products */
.prod-images a{
	display: inline-block;
	margin: 0 6px 10px 0;
}

/* weather  */
.weatherLayer{
	background: #fff;
	margin: 15px 0;
	font-family: 'Titillium Regular', Arial, Helvetica, sans-serif;
	box-shadow: 0 0 0 0;
	border-radius: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.weatherLayer .title{
	font-size: 22px;
	font-weight: normal;
	color: #2ca0e5;
	text-transform: uppercase;
}

.weatherLayer .currentDate,
.weatherLayer .nextDate,
.weatherLayer .otherDays .weatherIcon{
	display: none;
}

.weatherLayer .theDayTitle,
.weatherLayer .otherDayTitle{
	padding: 10px 0;
	font-size: 15px;
	color: #fff;
}

.weatherLayer .theDayTitle{
	background: #2ca0e5;
}

.weatherLayer .otherDayTitle{
	background: #10358e;
}

.weatherLayer .otherDays li{
	background: #0a41cc;
	width: 135px;
	font-size: 25px;
	color: #fff;
	line-height: 35px;
}

ul.otherDays li:first-child{
	background: #31b3fe;
}

.weatherLayer .degrees.temperateDegrees,
.weatherLayer .degrees.hotDegrees{
	color: #fff;
}

.weatherLayer .weatherAttribution{
	display: none;
}
/* weather  */
.wunderground-wrapper {
	padding: 10px;
	margin: 15px 0;
	background: #fff;
	width: 276px;
}
.css_table_class {
	font-family: 'Titillium Regular', Arial, Helvetica, sans-serif;
	box-shadow: 0 0 0 0;
	border-radius: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.css_table_class td img {
	display: none !important;
}
.css_table_class caption{
	background: #fff;
	font-size: 22px;
	font-weight: normal;
	color: #2ca0e5;
	text-transform: uppercase;
	padding-bottom: 15px;
	text-align: center;
}

.weatherLayer .currentDate,
.weatherLayer .nextDate,
.weatherLayer .otherDays .weatherIcon{
	display: none;
}

.css_table_class th:first-child,
.css_table_class th{
	padding: 10px 0;
	font-size: 15px;
	color: #fff;
	line-height: 12px;
	font-weight: bold;
}

.css_table_class th:first-child{
	background: #2ca0e5;
}

.css_table_class th{
	background: #10358e;
}

.css_table_class td{
	background: #0a41cc;
	width: 135px;
	font-size: 25px;
	color: #fff;
	line-height: 35px;
}

.css_table_class td:first-child{
	background: #31b3fe;
}

.weatherLayer .degrees.temperateDegrees,
.weatherLayer .degrees.hotDegrees{
	color: #fff;
}

.weatherLayer .weatherAttribution{
	display: none;
}


/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
#footer_container{
	position: relative;
	z-index: 900;
	max-height: 107px;
	font-size: 12px;
	color: #646464;
}

#footer{
	border-top: 1px solid #d2ddb3;
	padding: 25px 0;
}

.footer-menu{
	margin-right: 60px;
	line-height: 18px;
}

.footer-menu ul{
	margin: 0;
	padding: 0;
}

.footer-menu ul li{
	list-style: none;
	float: left;
	display: block;
	margin: 0;
	padding: 0 10px;
	border-left: 1px solid #646464;
}

.footer-menu ul li:first-child{
	padding-left: 0px;
	border-left: none;
}

.footer-menu ul li a{
	font-size: 12px;
	color: #646464;
	text-decoration: none;
}

.footer-menu ul li a:hover{
	color: #646464;
}

.titan-title{
	padding-right: 5px;
}

.footer-titan{
	width: 335px;
}

.footer-titan a{
	margin-right: 10px;
	color: #646464;
}

.footer-titan a:hover{
	color: #646464;
}

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album{
	display: block;
	border: none;
	padding: 0;
	margin: 0 6px 10px;
	width: 180px;
	height: 165px;
}

.ngg-albumcontent{
	overflow: hidden;
}

.ngg-album .ngg-thumbnail{
	position: relative;
	margin: 0;
}

.ngg-album .ngg-thumbnail a.gallery-link{
	display: inline-block;
}

.ngg-album .ngg-thumbnail img{
	background: none;
	border: 2px solid #1c364e;
	padding: 0;
	margin: 0;
}

.ngg-album .ngg-albumcontent:hover .ngg-thumbnail img{
	border: 2px solid #4b90cd;
}

.ngg-album .ngg-albumtitle{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	color: #1c364e;
	text-align: center;
	text-transform: capitalize;
}

.ngg-album .ngg-albumcontent:hover .ngg-albumtitle{
	color: #4b90cd;
}

/* single */
.ngg-gallery-thumbnail{
	margin: 0;
}

.ngg-gallery-thumbnail-box{
	margin: 10px;
}

.ngg-gallery-thumbnail img{
	background: none;
	border: 2px solid #1c364e;
	padding: 0;
	margin: 0;
}

.ngg-gallery-thumbnail img:hover{
	border: 2px solid #4b90cd;
}

/* pagination */
.ngg-navigation a,
.ngg-navigation span{
	display: inline-block;
	border: 0;
	padding: 0px 2px;
	margin: 0 1px;
}

/*------------------------------------------------------------------
	Contact Us
-------------------------------------------------------------------*/
.page-content .contact-form{
	position: relative;
	padding-bottom: 15px;
	width: 100%;
}

.contact-form ul li{
	background: none;
}

.gfield_label{
	font-family: 'Exo Regular', Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #36a7e9;
}

.contact-form .gform_wrapper .gform_body input,
.contact-form .gform_wrapper .gform_body textarea,
.service-form .gform_wrapper .gform_body input,
.service-form .gform_wrapper .gform_body textarea{
	border: 1px solid #9fd0ec;
	width: 285px;
}

.contact-form .gform_wrapper .gform_body input:focus,
.contact-form .gform_wrapper .gform_body textarea:focus,
.service-form .gform_wrapper .gform_body input:focus,
.service-form .gform_wrapper .gform_body textarea:focus{
	background: #deecf4;
	border: 1px solid #36a7e9;
}

#gform_fields_1{
	position: relative;
}

#field_1_4{
	position: absolute;
	top: 0;
	right: 0;
}

.gform_wrapper .gform_footer input.gform_button{
	background: #36a7e9;
	border: 0;
	padding: 5px 10px;
	margin-left: 178px;
	width: 115px;
	font-family: 'Titillium Regular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gform_wrapper .gform_footer input.gform_button:hover{
	background: #031e5c;
}

.gform_hidden{
	display: none;
}

/*------------------------------------------------------------------
	[ 8 FONTS ]
-------------------------------------------------------------------*/
@font-face {
    font-family: 'Titillium Regular';
    src: url('../fonts/titillium-regular.eot');
    src: url('../fonts/titillium-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-regular.woff') format('woff'),
         url('../fonts/titillium-regular.ttf') format('truetype'),
         url('../fonts/titillium-regular.svg#titillium-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Light';
    src: url('../fonts/titillium-light.eot');
    src: url('../fonts/titillium-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-light.woff') format('woff'),
         url('../fonts/titillium-light.ttf') format('truetype'),
         url('../fonts/titillium-light.svg#titillium-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Semibold';
    src: url('../fonts/titillium-semibold.eot');
    src: url('../fonts/titillium-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-semibold.woff') format('woff'),
         url('../fonts/titillium-semibold.ttf') format('truetype'),
         url('../fonts/titillium-semibold.svg#titillium-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Bold';
    src: url('../fonts/titillium-bold.eot');
    src: url('../fonts/titillium-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-bold.woff') format('woff'),
         url('../fonts/titillium-bold.ttf') format('truetype'),
         url('../fonts/titillium-bold.svg#titillium-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Exo Regular';
    src: url('../fonts/exo-regular.eot');
    src: url('../fonts/exo-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo-regular.woff') format('woff'),
         url('../fonts/exo-regular.ttf') format('truetype'),
         url('../fonts/exo-regular.svg#exo-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}